[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_cdrom
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Hardware;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=cdrom

X-SuSE-YaST-Group=Hardware
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=storage-cdrom
Exec=/sbin/yast2 cdrom 

Name=CD-ROM Drives
GenericName=CD-ROM drive integration
Name[cs]=CD-ROM mechaniky
GenericName[cs]=Integrace mechaniky CD-ROM
Name[de]=CD-ROM-Laufwerke
GenericName[de]=Integration von CD-ROM-Laufwerken
Name[es]=Unidades de CD-ROM
GenericName[es]=Integración de la unidad de CD-ROM
Name[hu]=CD-ROM meghajtók
GenericName[hu]=CD-ROM meghajtó integrálása
Name[it]=Lettori CD-ROM
GenericName[it]=Integrazione del lettore di CD-ROM
Name[ko]=CD-ROM 드라이브
GenericName[ko]=CD-ROM 드라이브 통합
Name[nl]=CDROM drives
GenericName[nl]=CDROM drive integratie
Name[pt]=Dispositivos CD-ROM
GenericName[pt]=Integração de dispositivo CD-ROM
Name[sk]=Mechaniky CD-ROM
GenericName[sk]=Integrácia mechaniky CD-ROM
Name[sv]=Cd-rom-enheter
GenericName[sv]=Enhetsintegration för cd-rom
Name[el]=Οδηγοί CD-ROM
GenericName[el]=Ενοποίηση οδηγού CD-ROM
Name[fr]=Lecteurs CD-ROM
GenericName[fr]=Intégration du lecteur CD-ROM
Name[ja]=CD-ROM ドライブ
GenericName[ja]=CD-ROM ドライブの組み込み
GenericName[lt]=CD-ROM integracija
Name[sl]=CD-ROM pogoni
GenericName[sl]=Integracija CD-ROM enote
Name[tr]=CD-ROM sürücüleri
GenericName[tr]=CD-ROM sürücü bağlanması

Name[bg]=Name(cdrom.desktop): CD-ROM устройства
GenericName[bg]=GenericName(cdrom.desktop): Интегриране на CD-ROM устройствата
Name[nb]=CD-ROM-enheter
GenericName[nb]=Integrering av CD-ROM-stasjoner
Name[pl]=Napędy CD-ROM
GenericName[pl]=Integracja napędów CD-ROM
Name[pt_BR]=Unidades de CD-ROM
GenericName[pt_BR]=Integração de unidades de CD-ROM
Name[zh_CN]=CD-ROM 驱动器
GenericName[zh_CN]=CD-ROM 驱动器集成
Name[zh_TW]=光碟機
GenericName[zh_TW]=光碟機整合
